Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 15:25:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del yara                    Bot:  Hi again! Bot:  Please enter your name Customer:  yara Bot:  Hi Yara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670246276 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:05 PM, 15th Jun                     yara                    Hi           07:06 PM, 15th Jun                     yara                    We just placed an order           07:06 PM, 15th Jun                     yara                    Any chances to recive it as soon as possible  loke tomorrow           07:06 PM, 15th Jun                     yara                    Any answer           07:08 PM, 15th Jun                   Hamza                   Hi Yara,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           07:11 PM, 15th Jun                     yara                    I just placed order           07:12 PM, 15th Jun                     yara                    Any chance to recive it tomorrow           07:12 PM, 15th Jun                     yara                    Very necessary           07:12 PM, 15th Jun                     yara                    Tomorrow           07:13 PM, 15th Jun                     yara                    Before Thursday           07:13 PM, 15th Jun                   Hamza                   Please not that the delivery frame is within 2-3 working days           07:14 PM, 15th Jun                     yara                    But i placed yesterday order ..i recive it today           07:16 PM, 15th Jun                     yara                    I saw you r fasr           07:17 PM, 15th Jun                     yara                    I replaced again  today           07:17 PM, 15th Jun                     yara                    Need item before Thursday           07:17 PM, 15th Jun                     yara                    Plz           07:17 PM, 15th Jun                     yara                    Give it a priority  plz           07:18 PM, 15th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:23 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            07:23 PM, 15th Jun                     yara                    Thx allot           07:24 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719777